uuid: 616c5ae5-3edd-42fd-9879-329b0274883b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_mt_banner_image
    - node.type.special
  module:
    - image
id: node.special.field_mt_banner_image
field_name: field_mt_banner_image
entity_type: node
bundle: special
label: 'Internal banner image(s)'
description: 'Recommended pixel dimensions - W: 2042 px / H: 320 px.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
